{
  "main": {
    "id": "8b90f99cb6521132",
    "type": "split",
    "children": [
      {
        "id": "337bbcae8ea41b61",
        "type": "tabs",
        "children": [
          {
            "id": "b9467153d7fc9779",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Univers étendue/Légendes et histoire du monde/La Guerre des Maudits.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "La Guerre des Maudits"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "7508c7625a15a9cc",
    "type": "split",
    "children": [
      {
        "id": "e15af427b2195825",
        "type": "tabs",
        "children": [
          {
            "id": "f95e3eb6534c369c",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Explorateur de fichiers"
            }
          },
          {
            "id": "eaacef49eea976db",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Rechercher"
            }
          },
          {
            "id": "0294724d676a17ca",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Signet"
            }
          },
          {
            "id": "2950e53dc70f956e",
            "type": "leaf",
            "state": {
              "type": "VIEW_TYPE_LONGFORM_EXPLORER",
              "state": {},
              "icon": "longform",
              "title": "Longform"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 200
  },
  "right": {
    "id": "7dedf121fa965a2a",
    "type": "split",
    "children": [
      {
        "id": "554d91fd939b666f",
        "type": "tabs",
        "children": [
          {
            "id": "03b7306271d4d720",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Univers étendue/Personnages/Principaux/Soleris.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Rétrolien pour Soleris"
            }
          },
          {
            "id": "b81ea4a33c781bef",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Univers étendue/Légendes et histoire du monde/La Guerre des Maudits.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Liens sortants de La Guerre des Maudits"
            }
          },
          {
            "id": "e1ea5df07ee7879c",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": true,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Mots-clés"
            }
          },
          {
            "id": "b59cd16fd8dc6b88",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Univers étendue/Personnages/Principaux/Soleris.md",
                "followCursor": false,
                "showSearch": true,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Plan de Soleris"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "bases:Create new base": false,
      "publish:Publier les modifications": false,
      "switcher:Ouvrir le sélecteur rapide": false,
      "graph:Ouvrir la vue graphique": false,
      "canvas:Créer une nouvelle toile": false,
      "daily-notes:Ouvrir la note quotidienne": false,
      "templates:Insérer le modèle": false,
      "command-palette:Ouvrir la palette de commandes": false,
      "templater-obsidian:Templater": false,
      "obsidian-kanban:Create new board": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "b9467153d7fc9779",
  "lastOpenFiles": [
    "Univers étendue/Personnages/Autres/Echo des murmures.md",
    "Univers étendue/Lieux/Bois-Clair.md",
    "Univers étendue/Légendes et histoire du monde/La Grande Déchirure.md",
    "Univers étendue/Légendes et histoire du monde/L'Exil en Inertia.md",
    "Univers étendue/Lieux/Forêt d'Inertia.md",
    "DataView.md",
    "Univers étendue/Légendes et histoire du monde/Avant postes de la Confrérie des Frondes d'Argent.md",
    "Chronologie.md",
    "Univers étendue/Légendes et histoire du monde/La Guerre des Maudits.md",
    "Univers étendue/Races/Alfúrin.md",
    "Univers étendue/Personnages/Autres/Elara.md",
    "Univers étendue/Races/Elfes.md",
    "Roman/4. Révélation.md",
    "conflict-files-obsidian-git.md",
    "Univers étendue/Lieux/Plaines dAgasur/Précalm.md",
    "Univers étendue/Lieux/Plaines dAgasur/Haut-Chateau.md",
    "Roman/5. En route pour Asfar.md",
    "Roman/3. Le départ.md",
    "Roman/2. Vie paisible.md",
    "Roman/1. Préface.md",
    "Univers étendue/Lieux/Baupor/Baupor.md",
    "images/Faelar.jpeg",
    "images/f48fdbb3-7259-49ab-94df-4635786017e6.png",
    "Univers étendue/Personnages/Principaux/Soleris.md",
    "Univers étendue/Lieux/Ivakar.md",
    "Univers étendue/Lieux/Haut-Chateau.md",
    "images/effc1296-f76a-4bb6-90fd-f30669a455c1.jpeg",
    "Soleris - Les racines oubliées/Révélation.md",
    "Namisse.md",
    "images/1b3ec955-f3a0-4109-bbc2-6d533cb68069.jpeg",
    "Univers étendue/Légendes et histoire du monde/Roman - Soleris",
    "Soleris - Les racines oubliées/Drafts",
    "Soleris - Les racines oubliées",
    "univers.pdf",
    "Soleris - Les racines oubliées/Chapitres",
    "Sans titre 1.canvas",
    "Sans titre.canvas",
    "Roman/Soleris",
    "Soleris - Les racines oubliées/Roman",
    "Soleris - Les racines oubliées",
    "roman.pdf",
    "Sans titre.base",
    "images 1/f48fdbb3-7259-49ab-94df-4635786017e6.png",
    "images 1/effc1296-f76a-4bb6-90fd-f30669a455c1.jpeg",
    "images 1/d730a16a-36cd-4688-847a-f13ccde4eb7a.jpeg",
    "images 1/bd3083ad-91b0-40f3-9bdc-1df3edb952dc.jpeg",
    "images 1/a689e725-1271-448b-9643-821918657088.jpeg",
    "images 1/52710101-7552-4f4a-8653-ca29f931a692.jpeg"
  ]
}